﻿@charset "utf-8";

/* xe_popup_border */
.xe_popup_border {
  z-index: 999998;
  display: block;
  border: 2px solid #cecece;
  background-color: #ffffff;
  margin: 0;
  padding: 0;
}
.xe_popup_border .popupbody {
  position: relative;
  cursor: hand;
  overflow: hidden;
  width: auto;
  margin: 0;
  padding: 0;
}
.xe_popup_border .popupcloser {
  position: relative;
  cursor: move;
  overflow: hidden;
  width: auto;
  margin: 0;
  padding: 8px 35px 8px 5px;
  background-color: #000000;
}
.xe_popup_border .popupcloser input {
  cursor: pointer;
  width: 12px;
  height: 12px;
  margin: 0;
  padding: 0;
  border: 0;
  vertical-align: middle;
}
.xe_popup_border .popupcloser span {
  color: #ffffff;
  padding-left: 5px;
}
.xe_popup_border .popupcloser button {
  position: absolute;
  display: white;
  cursor: pointer;
  border: 0;
  top: 7px;
  right: 5px;
  width: 17px;
  height: 17px;
  margin: 0;
  padding: 0;
  background: url('close.png') no-repeat;
}

/* xe_popup_borderless */
.xe_popup_borderless {
  z-index: 999999;
  display: block;
  border: none;
  background-color: transparent;
  margin: 0;
  padding: 0;
}
.xe_popup_borderless .popupbody {
  position: relative;
  cursor: hand;
  overflow: hidden;
  width: auto;
  margin: 0;
  padding: 0;
  background-color: transparent;
}
.xe_popup_borderless .popupcloser {
  cursor: move;
  overflow: hidden;
  width: auto;
  margin: 0;
  padding: 5px 20px 0 0;
  background-color: transparent;
  text-align: right;
}
.xe_popup_borderless .popupcloser input {
  cursor: pointer;
  width: 12px;
  height: 12px;
  margin: 0;
  padding: 0;
  border: 0;
  vertical-align: middle;
}
.xe_popup_borderless .popupcloser span {
  color: #000;
  font-family: Tahoma, Geneva, sans-serif;
  font-size: 12px;
  padding-left: 5px;
}
.xe_popup_borderless .popupcloser button {
  position: absolute;
  display: block;
  cursor: pointer;
  border: 0;
  top: 0;
  right: 0;
  width: 17px;
  height: 17px;
  margin: 0;
  padding: 0;
  background: url('close.png') no-repeat;
}
